Page MenuHomePhabricator

Track "touched" timestamp for each entry in the usage tracking table.
Closed, ResolvedPublic

Description

Tracking the touched timestamp (from page_touched) allows us to selectively discard obsolete usage entries.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

daniel created this task.Apr 17 2015, 2:34 PM
daniel raised the priority of this task from to High.
daniel updated the task description. (Show Details)
daniel added subscribers: daniel, Aklapper, Rical and 5 others.

Change 204060 had a related patch set uploaded (by Daniel Kinzler):
Track page-touched via UsageTracker.

https://gerrit.wikimedia.org/r/204060

Change 204060 merged by jenkins-bot:
Track page-touched via UsageTracker.

https://gerrit.wikimedia.org/r/204060

JanZerebecki closed this task as Resolved.Apr 20 2015, 8:11 PM
JanZerebecki set Security to None.
JanZerebecki moved this task from Review to Done on the Wikidata-Sprint-2015-04-07 board.
Rical removed a subscriber: Rical.Jul 21 2017, 9:34 AM